Subject: I-D Action: draft-bowers-spring-adv-per-algorithm-label-blocks-00.txt

From: [email-masked]
Date: Fri, 03 Apr 2015 07:34:22 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Advertising Per-Algorithm Label Blocks
        Authors         : Chris Bowers
                          Pushpasis Sarkar
                          Hannes Gredler
	Filename        : draft-bowers-spring-adv-per-algorithm-label-blocks-00.txt
	Pages           : 7
	Date            : 2015-04-03

Abstract:
   Segment routing uses globally-known labels to accomplish destination-
   based forwarding along shortest paths computed using Dijkstra's
   algorithm with IGP metrics.  This draft discusses how to use segment
   routing to accomplish destination-based forwarding along paths
   computed using other algorithms and metrics.  In particular, the
   draft contrasts two different options for associating labels with
   different algorithms for computing forwarding next-hops.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bowers-spring-adv-per-algorithm-label-blocks/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-bowers-spring-adv-per-algorithm-label-blocks-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/